# gammu-config

## Synopsis

    gammu-config [-f|--force] [-c|--config CONFIG]

## Description

Script to help configuring Gammu Utility.

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-`). A summary of options is included below.

-h, --help

  Show summary of options.

-f, --force

  Force configuring even if config already exists.

-c, --config CONFIG

  Define which configuration file to use.